{ pkgs, ... }:
with pkgs;
[
  # (vscode-with-extensions.override {
    # vscodeExtensions = with vscode-extensions; [
  #     devsense.profiler-php-vscode devsense.phptools-vscode devsense.composer-php-vscode
      # mkhl.direnv
    # ];
  # })
  # IDE's
  sublime3 sublime-merge vscode # vscode.languages.web vscode.languages.python vscode.languages.nix vscode.languages.bash
  typora obsidian obsidian-export # vimPlugins.obsidian-nvim
  # Lunarvim Dependencies
  gnumake42 nodejs_22 cargo ripgrep cmake
  # direnv nix-direnv vimPlugins.direnv-vim
]